 <!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Document</title>
    </head>
    <body>
        <!-- <script src="./js_index.js"></script> -->
       
        
        <h1 id="titre1"> Titre 1</h1>
            <a id="ancre1" href="http://www.google.fr">Google</a>
            <p>Mon texte</p>
        <h1 id="titre2"> Titre 2</h1>

        <script src="./js_avance.js"></script>

        
        <h1 id="titre2"> Titre 1</h1>
            <a id="ancre2" href="http://www.google.fr">Google</a>
            <p>Mon texte</p>
        <h1 id="titre3"> Titre 2</h1>
        <img id="pict1" style="width:200px, height: 200px;" src="./images/Marty Kickflip.gif">

        <button onclick="changer()">Batman</button> <!--le onclick ="nomfonction()" Appelera la fonction définit en js-->
        <button onclick="changer2()">Corgi</button>
        <button onclick="changer3()">Marty</button>

    </body>

</html>